#certificacoes ul li{
	position:relative;
	margin-bottom:50px;
}
#certificacoes ul li figure{
	position:relative;
	width:400px;
	min-width:400px;
	padding:20px;
	background-position:center center;
	background-size:normal;
	background-repeat:no-repeat;
}
#certificacoes ul li figure img{
	max-width:100%;
	opacity:0;
}
@media screen and (max-width:800px){
	#certificacoes ul li figure{
		min-width:220px;
		width:220px;
	}
}
@media screen and (max-width:500px){
	#certificacoes ul li{
		flex-wrap:wrap;
		-webkit-flex-wrap:wrap;
		text-align:justify;
	}
	#certificacoes ul li figure{
		min-width:220px;
		width:100%;
	}
}
